<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:schemaLocation="http://axelor.com/xml/ns/domain-models
  http://axelor.com/xml/ns/domain-models/domain-models_5.4.xsd">

  <module name="contact" package="com.axelor.apps.contact.db"/>
  <entity name="Country">
    <string name="code" title="Code" required="true" unique="true"/>
    <string name="name" title="Name" required="true" min = "2" />
  </entity>

</domain-models>
